.hidden {
	display:none;
}

body, html {
    padding:0;
    margin:0;
    height:100%;
    width:100%;
    max-width:100%;
    background:#f9f9f9 url('/images/head_bg_new.png') repeat-x;
}

body,table,td,th {
    font-family:Helvetica,Geneva,Arial,Verdana;
    color:#222;
    font-size:11px;
}

h1 {
    font-size:32px;
    font-weight:normal;
    font-family:;
    color:#000;
    margin:0 0 10px 0;
}
.h1_cl {
    font-size:20px;
    font-weight:bold;
    color:#222;
}
.h2_cl {
    font-size:14px;
    font-weight:bold;
    color:#777;
}
.sub_note {
    font-size:10px;
    font-weight:normal;
    color:#AAA;
}
.sub_note_2 {
    font-size:10px;
    font-weight:normal;
    color:#666;
}
.sub_note_right {
    font-size:10px;
    font-weight:normal;
    color:#999;
    text-align:right;
}
h3 {
    margin:0;
    font-size:12px;
}

a {
    color:#2786c2;
    text-decoration:none;
    outline:0;
}

.table_std th, .table_std td{
    padding:3px 8px;
}
.table_std th {
    text-align:left;
}
.table_std th {
    text-align:left;
}
.table_era th, .table_era td{
    padding:6px 10px;
    border-bottom:solid 1px #CCC;
}

.table_reg input {
    padding:3px;
    font-size:14px;

    
}
.table_reg th {
    font-weight:normal;
    text-align:right;
}
.table_reg th, .table_reg td{
    padding:4px 10px;
}
.table_fancy {
    padding:20px;
    border:solid 1px #CCC;
    background:#f6f6f6;
}
.table_fancy th, .table_fancy td{
    padding:6px 10px;
    border-bottom:solid 1px #CCC;
}

.table_mp {
    padding:5px;
    border:solid 1px #CCC;
    background:#f6f6f6;
}
.table_mp th, .table_mp td{
    padding:5px 3px;
    border-bottom:solid 1px #CCC;
}

#mp_details {
    padding:0 10px;
    background:#f6f6f6;
    border:solid 1px #CCC;
}
#mp_details h2 {
    margin:0 0 20px 0;
}
#mp_details img {
    position:relative;
    top:15px;
}

.table_border {
    width:100%;
    padding:10px;
background:#fff url('/images/thread_c2_bg.gif') repeat-x;
}

.table_border td {
    padding:4px;

}


.highlight, .highlight td {
    background:lightyellow;
}
.highlight_strong, .highlight td {
    background:lightyellow;
}


#submenu_right {
    margin:0;
    padding:0;
    float:right;
    width:330px;
    height:30px;
}

#submenu_right ul {
    list-style:none;
    margin:0;
    padding:5px;
}
#submenu_right li {
    float:right;
}
#submenu_right li a {
    border:solid 1px #CCC;
    background:#f3f3f3;
    display:block;
    padding:3px;
    margin:0 2px 0 0;
}

#submenu_right li a:hover {
    background:#DDD;
}

#debug {
    border:solid 3px red;
    padding:15px;
    background:#f9f9f9;
    margin-top:10px;
}


.promo_feed {
    list-style-type: none;
    padding: 0;
    margin: 0;
    height:200px;
}
.newsticker {
    font-size:12px;
    list-style-type: none;
    border: solid 1px #dedede;
    background: #f6f6f6;
    padding: 3px;
    margin-top: 5px;
    color:#000;
    font-weight:normal;
    font-size:11px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#ff_news {
    float:left;
    padding:4px 3px 2px 10px;
    font-weight:bold;
}

.newsticker a {
    color:#000;
    font-weight:normal;
}
.button_link {
    border:solid 1px #CCC;
    display:block;
    float:left;
    margin:5px;
    padding:5px;
    background:#FFF url('/images/h2_grad.jpg') repeat-x;
    font-weight:bold;
}
.button_link:hover {
    background:#DDD;
}
.delete_button {
    display:block;
    width:16px;
    height:16px;
    background:url('../images/close.gif');
}

.delete_button:hover {
    display:block;
    width:16px;
    height:16px;
    background:url('../images/close_over.gif');
}
.edit_button {
    display:block;
    width:16px;
    height:16px;
    background:url('../images/edit.gif');
}

.edit_button:hover {
    display:block;
    width:16px;
    height:16px;
    background:url('../images/edit_over.gif');
}
.note_box {
    background:#f3f3f3;
    padding:20px;
    margin:10px;
    border:solid 1px #FF9999;
    font-size:12px;
}
.warning_box_sm {
    background:#f6f6f6;
    width:590px;
    padding:5px;
    margin:0 0 10px 0;
    border:solid 1px #FFF;
    font-size:10px;
}


/*  GETTING STARTED BOX */
.gs_box {
    display:block;
    padding:5px 10px;
    border:solid 1px #CCC;
    background:#f9f9f9;
}



/*  ACCOUNT HISTORY  */
.history {
    border-top:solid 1px #CCC;
    border-left:solid 1px #CCC;
}
.history td, .history th {
    border-bottom:solid 1px #CCC;
    border-right:solid 1px #CCC;
    padding:5px 8px;
}
.history th {
    background:#f1f1f1;
}

#ab_menu {
    padding:0 0 0 10px;
}

#ab_menu a {
    display:block;
    float:left;
    padding:2px;
    margin:0 2px;
    background:#f1f1f1;
    font-weight:bold;
}

#ab_menu a:hover, #ab_menu a.selected {

    background:#666;
    color:#FFF;
}

.new_sm {
    font-size:10px;
    background:red;
    color:white;
}

.cb_h {
    border:solid 1px #cdcdcd;
    background:url('/images/advertisement.gif') no-repeat;
    padding:20px 0 0 10px;
    height:63px;
    margin:5px 0;
}
.cb_h ul {
    padding:0;
    margin:0;
    list-style:none;
}
.cb_h ul li {
    float:left;
    width:180px;
    padding:0 10px 0 0;
    background:#FFF;
}
.cb_h ul li a {
    font-size:12px;
    font-weight:bold;
}
#fp_vertical_ad {
    float:left;
    width:100px;
}
.cb_v {
    border:solid 1px #cdcdcd;
    background:#FFF url('/images/advertisement.gif') no-repeat;
    padding:20px 0 0 10px;
    margin:0 0 0 8px;
    width:150px;
    height:auto;
}
.cb_v ul {
    padding:0;
    margin:0;
    list-style:none;
}
.cb_v ul li {
    width:130px;
    padding:0 0 10px 0;

}
.cb_v ul li a {
    font-size:12px;
    font-weight:bold;
}



/* ADMIN */
.admin_delete {
    background:#666;
    color:#FFF;
    padding:1px 2px;
    margin-left:3px;
    font-size:10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.admin_delete:hover {
    background:red;
}


/* PAY BUTTONS */
#pp_pay {
    float:left;
    background:url('/images/pay_button_paypal.jpg') no-repeat;
}
#pp_pay:hover {
    background:url('/images/pay_button_paypal_over.jpg') no-repeat;
}
#ap_pay {
    background:url('/images/new_payza_button.jpg') no-repeat;
}
#ap_pay:hover {
    background:url('/images/new_payza_button_over.jpg') no-repeat;
}
